X
Toque aqui para ver a versão para dispositivos móveis desse site.

Fórum de suporte

Como remover a barra de atualização de plugins? Ela pede pra atualizar mas eu não posso atualiza-lo como fazer pra ela sumir?

Postado

Eu uso um app que precisa de um plugin mas a nova versão do plugin bloqueia a execução do meu aap. Eu preciso remover a barr que pede para atualizar os plugins para que eu possa voltar a usar meu app.

Eu uso um app que precisa de um plugin mas a nova versão do plugin bloqueia a execução do meu aap. Eu preciso remover a barr que pede para atualizar os plugins para que eu possa voltar a usar meu app.

Solução escolhida

Hmm, tente isso:

Na barra de endereço digite about:config, aperte Enter , clique no botão Serei cuidadoso prometo! , na barra localizar digite este nome "plugins.hide_infobar_for_outdated_plugin" na caixa abaixo você vera essa opção clique duas vezes nela ou clique com o botão direito do mouse e clique em inverter valor, de forma que o valor passe a ser true.

Se isso não funcionar por favor nos de mais informações sobre o problema:

Ler esta resposta 2

Detalhes avançados do sistema

Extensões instaladas

  • Shockwave Flash 11.9 r900
  • Google Update
  • Next Generation Java Plug-in 10.40.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 5.1.10411.0

Aplicativo

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:26.0) Gecko/20100101 Firefox/26.0

Mais informações

user917725 402 soluções 2382 respostas

Jordi_Ribas, você poderia enviar uma captura de tela do problema, não consegui entender direito o problema.

Jordi_Ribas, você poderia enviar uma captura de tela do problema, não consegui entender direito o problema.
Diego Victor 658 soluções 4175 respostas

Solução escolhida

Hmm, tente isso:

Na barra de endereço digite about:config, aperte Enter , clique no botão Serei cuidadoso prometo! , na barra localizar digite este nome "plugins.hide_infobar_for_outdated_plugin" na caixa abaixo você vera essa opção clique duas vezes nela ou clique com o botão direito do mouse e clique em inverter valor, de forma que o valor passe a ser true.

Se isso não funcionar por favor nos de mais informações sobre o problema:

Hmm, tente isso: Na barra de endereço digite about:config, aperte Enter , clique no botão Serei cuidadoso prometo! , na barra localizar digite este nome "plugins.hide_infobar_for_outdated_plugin" na caixa abaixo você vera essa opção clique duas vezes nela ou clique com o botão direito do mouse e clique em inverter valor, de forma que o valor passe a ser true. Se isso não funcionar por favor nos de mais informações sobre o problema: *[https://support.mozilla.org/pt-BR/kb/como-faco-para-criar-uma-imagem-do-meu-problema Como faço para criar uma imagem do meu problema?]

Alterado por Diego Victor em

Autor da pergunta

Valeu isso ajudou muito Diego

Valeu isso ajudou muito Diego
user917725 402 soluções 2382 respostas

Jordi_Ribas, tudo bem?

Lembre-se que deixa de fazer atualizações, principalmente dos plugins, pode causa instabilidade e travamentos, sem falar nas falhas de segurança.

Jordi_Ribas, tudo bem? Lembre-se que deixa de fazer atualizações, principalmente dos plugins, pode causa instabilidade e travamentos, sem falar nas falhas de segurança.

Autor da pergunta

Sim eu sei que preciso atualizar mas alguns deles ainda não posso atualizar pois o app não suporta as novas versões até fazer a atualização terei que usar a versão antiga mesmo. Mas obrigado pela dica

Sim eu sei que preciso atualizar mas alguns deles ainda não posso atualizar pois o app não suporta as novas versões até fazer a atualização terei que usar a versão antiga mesmo. Mas obrigado pela dica